body {
  font-family: Arial;
  background: #f5f7fa;
  margin: 0;
}

.container {
  max-width: 500px;
  margin: auto;
  padding: 15px;
}

h1 {
  text-align: center;
}

.btn {
  width: 100%;
  padding: 18px;
  font-size: 20px;
  background: blue;
  color: white;
  border: none;
  border-radius: 10px;
}

.reset {
  width: 100%;
  padding: 12px;
  margin-top: 10px;
  background: red;
  color: white;
  border: none;
}

.whatsapp {
  width: 100%;
  padding: 12px;
  margin-top: 10px;
  background: green;
  color: white;
  border: none;
}

#lista div {
  background: white;
  margin: 5px 0;
  padding: 10px;
  border-radius: 8px;
  display: flex;
  justify-content: space-between;
}

#grafico {
  width: 100%;
  height: 300px; /* 👈 controla el tamaño */
}